## cpuburn 1.4a

=== Makefile ===
all : burnP5 burnP6 burnK6 burnK7 burnBX burnMMX
.S:
	gcc -s -nostdlib -o $@ $<
