=== debian/control ===
Source: cpuburn
Section: misc
Priority: extra
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper (>> 7), gcc-multilib [amd64 kfreebsd-amd64 x32]
Standards-Version: 3.9.6

Package: cpuburn
Architecture: amd64 armhf i386 hurd-i386 kfreebsd-i386 kfreebsd-amd64 x32
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: memtest86, memtester
Description: Collection of programs to put heavy load on CPU
 CPUburn is a collection of programs to put heavy stress on CPU.
 These programs are designed to load CPUs as heavily as possible
 for the purposes of system testing.
 .
 Warning: The goal has been to maximize heat production from the CPU, 
 putting stress on the CPU itself, cooling system, motherboard. This
 may cause data loss (filesystem corruption) and possibly permanent 
 damage to electronic components. Use at your own risk.

Package: cpuburn-udeb
XC-Package-Type: udeb
XB-Installer-Menu-Item: 2600
Priority: optional
Section: debian-installer
Architecture: amd64 i386 hurd-i386 kfreebsd-i386 kfreebsd-amd64 x32
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: perform CPU stress test (burn in) - expert use only
