=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_BUILD_ARCH_CPU      ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_CPU)

build: build-arch build-indep

build-arch: build-arch-stamp
build-arch-stamp:
	dh_testdir
ifneq (,$(findstring $(DEB_BUILD_ARCH_CPU),amd64 i386))
	$(MAKE) CC=gcc
endif
ifneq (,$(findstring $(DEB_BUILD_ARCH_CPU),arm arm64))
	cd ARM && $(MAKE) CC=gcc
endif
	touch build-arch-stamp

build-indep:
# We have nothing to do by default.

clean:
	dh_testdir
	dh_testroot
	rm -f burnP5 burnP6 burnK6 burnK7 burnBX burnMMX
	rm -f ARM/burnCortexA8 ARM/burnCortexA9
	rm -f build-arch-stamp 
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdocs
	dh_installman
	dh_installinfo
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_lintian
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
